# Generated by Django 3.0.2 on 2020-01-23 12:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='person',
            old_name='adress',
            new_name='address',
        ),
    ]
